


body{cursor: default;font-size: 16px;color: #333;}
a{color: #333;}
a:hover{text-decoration: none;color: #fc6;}

.top{background-color: #288fd7;}
.top img{float: left;}
.tell{margin-top: 13px;}
.t-l{margin-top: 13px;margin-right: 20px;float: left;}
.top p{margin: 0; color: #ffffff;font-size: 18px;padding: 13px;}

header{padding: 10px 0;}
.logo{padding: 10px 0;}
.hotline h5, .hotline h4{margin: 0;}
.hotline h4{color: #f60;}
.navbar-default{background: transparent;border: none;font-size: 18px;}
.navbar{margin: 0;}
.dropdown-menu > li > a{line-height: 200%;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{margin-top: 40px;}
.logo2{display: none;width: 70%;}
.logo2 img{float: left;}

.cpzs{margin-top: 64px;}
.cpzs h1{color: #3194d9;text-align: center;margin-bottom: 110px;}
.cp-list{border-radius: 30px;}
section .e-service h3{margin: 0 0 40px 0;}
.container .e-box-1{margin:10px auto;text-align: center;margin-bottom: 10px;}
.container .e-box-1:hover{transform: scale(1.05,1.05);transition: .5s;}
.container .e-box-1 img{border-radius:50%;border: 1px dashed #4ea2de;padding: 10px;width: 200px;height: 200px;}
.container .e-box-1 p{font-size: 14px; line-height: 150%;color: #999;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp:3; overflow: hidden;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{display: inline;}

.about{background-image: url(../images/ab2_02.jpg);background-repeat: no-repeat;background-position: center center; margin-top: 100px;}
.about-in h1{color: #ffffff;text-align: center;margin:70px 0;}
.about-in p{color: #ffffff;font-size: 18px;line-height: 30px;margin-top: 40px;margin-bottom: 50px;}

.cpjs h1{color: #3194d9;text-align: center;margin:70px 0;}
.cp-b:hover{transform: scale(1.05,1.05);transition: .5s;}

.lx{background-image: url(../images/lx_02.jpg);background-repeat: no-repeat;background-position: center center; margin-top: 100px;}
.lx h1{color: #ffffff;text-align: center;margin:70px 0;}
.lx p{color: #ffffff;font-size: 18px;line-height: 30px;}
.lx h2{color: #ffffff;line-height: 30px;margin-bottom: 37px;}

.foot-in{margin-top: 30px;margin-bottom: 30px;}
.foot-in p{margin-bottom: 0;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

/*内页*/
.subann{background: url(../img/subann.jpg);height: 200px;padding: 60px 0 0 0;padding-left: 50%;}
.subann h2{font-size: 36px;color: #fff;width: 360px;margin: 0 0 10px 100px;transition: 1s;}
.subann h3{font-size: 20px;color: rgba(255,255,255,.8);background: #7b8529;width: 360px;padding: 10px;text-align: center;margin: 0 0 0 100px;}

.nei_cont{ width:1300px; margin:30px auto 50px auto;}
.nei_cont::after{display:block; content:""; clear:both;}

.left { float:left;}
.left .left_nav{width: 100%; float:left; background:#0362af; color:#ffffff; margin-bottom:18px;}
.left .left_nav .title{ width:93%; margin:0px auto 0px auto; text-align:center; font-size:24px; padding:15px 0px 10px 0px; margin-bottom:0px; }
.left .left_nav .title p{ font-family:Arial; font-size:13px; text-transform:uppercase; margin-top:2px;}
.left .left_nav .title img{ width:174px;}

.left .left_nav .left_cont{ width:92%; margin:0 auto 13px auto; background:#FFF; padding:5px 0 5px 0;}
.left .left_nav .left_cont .left_dh{ width:93%; height:35px; line-height:35px; overflow:hidden; font-size:14px; text-align:center; margin:0 auto 0 auto; border-bottom:1px #CCCCCC dotted}
 .left .left_nav .left_cont .left_dh a{display:block;}
.left .left_nav .left_cont .left_dh a:hover{ color:#FFF; background:#025aa2;}

.left .lianxi{  float:left;}
.left .lianxi .pic{font-size:25px; /*height:59px; background:url(../images/nei_13.jpg) center no-repeat;*/ margin-bottom:10px; color:#0362af; border-bottom:1px #ececec solid; padding-bottom:15px;}
.left .lianxi .pic span{ font-size:13px; color:#333333; text-transform:uppercase; }
.left .lianxi .lianxi_cont{width:227px;}
.left .lianxi .lianxi_cont p{ font-size:14px; margin-top:9px; line-height:20px;}
.word{padding: 10px;border-bottom: #999 1px dashed;}
main{margin:0 0 0 50px;min-height: 500px;}

main h1{font-size: 36px; text-align: center;line-height: 120%;margin: 0;}
main hr{height: 5px;background: url(../img/breakline.gif);}
main article{text-align: justify;line-height: 200%;}

.e-box-2{margin:10px auto;text-align: center;margin-bottom: 10px;border: 1px solid #ccc;}
.e-box-2:hover{transform: scale(1.05,1.05);transition: .5s;}
.e-box-2 img{height: 250px;}
.e-box-2 p{font-size: 14px; line-height: 150%;color: #999;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp:3; overflow: hidden;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{display: inline;}

main .e-list{list-style: none;padding: 0;}
main .e-list li{margin: 0 0 30px 0;}
main .e-list .e-date{width: 65px;height: 65px;background: #999;color: #fff;border-radius: 5px;text-align: center;font-size: 34px;line-height: 110%; float: left;margin-right: 15px;padding: 5px;}
main .e-list .e-date small{font-size: 12px;display: block;line-height: 100%;}
main .e-list li:hover .e-date{background: #977636;}
main .e-list li h2{font-size: 20px;font-weight: bold;margin:0;line-height: 180%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
main .e-list li h3{font-size: 16px;color: #999;margin: 0;line-height: 180%;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.cp-tp p{text-align: center;border: #007cbb 1px solid;line-height: 30px;font-size: 12px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin-top: 10px;}
.cp-tp{padding-bottom: 20px;}
.cp-tp a img{height: 163px;}
.cp2{display: none;}



@media screen and (max-width: 768px){
	/*首页*/
.top{display: none;}
.logo2{display: block;}
.navbar-nav li{margin-left: 0;}
.container .e-box-1 img{height: 126px;}
.cp2{display: block;}
.cpjs{display: none;}
.ttp img{height:200px ; }
.lx{background: none;background-color: #007cbb;}
.cpzs h1{margin-bottom: 0;}
.about-in h1{margin-bottom: 0;margin-top: 20px;}
.lx h1{margin: 0;}

	/*内页*/
.subann{padding: 40px 10px;}
.subann h2{font-size: 30px; width: 300px;margin: 0 auto;text-align: center;}
.subann h3{font-size: 20px;width: 300px;margin: 10px auto;}

main{margin: 0;}
section aside dl dd{font-size: 16px;}
main{padding-left: 0px;}

}



/*翻页*/
.pagination {display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 4px; }
.pagination > li {display: inline; }
.pagination > li > a, .pagination > li > span {position: relative; float: left; padding: 6px 12px; margin-left: -1px; line-height: 1.42857143; color: #196c4a; text-decoration: none; background-color: #fff; border: 1px solid #ddd; }
.pagination > li:first-child > a, .pagination > li:first-child > span {margin-left: 0; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.pagination > li:last-child > a, .pagination > li:last-child > span {border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {color: #2a6496; background-color: #eee; border-color: #ddd; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 2; color: #fff; cursor: default; background-color: #3194d9; border-color: #3194d9; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {color: #777; cursor: not-allowed; background-color: #fff; border-color: #ddd; }
.pagination-lg > li > a, .pagination-lg > li > span {padding: 10px 16px; font-size: 18px; }
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {border-top-left-radius: 6px; border-bottom-left-radius: 6px; }
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {border-top-right-radius: 6px; border-bottom-right-radius: 6px; }
.pagination-sm > li > a, .pagination-sm > li > span {padding: 5px 10px; font-size: 12px; }
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {border-top-right-radius: 3px; border-bottom-right-radius: 3px; }


